Subject: Re: Testing server performance

From: Ben Greear <[email-masked]>
Date: Mon, 12 Dec 2011 09:32:22 -0800

On 12/12/2011 01:24 AM, Igor Maravić wrote:
>> Check the bus speed and width on your NICs.  dmesg usually shows this
>> info when the interfaces are first detected.
>>
>> If you can, try some Intel NICs..they will usually run wire speed
>> if the motherboard is reasonably fast.
>>
>> Thanks,
>> Ben
>
> Thanks for the advice.
> I' ll see if I can find some Intel NICs.
>
> NIC's specs says that they support 32-bit 33/66MHz clock speed PCI Bus
> Master operation.
> Should that be enough?

No, probably not.  Your motherboard may only be 32/32mhz as well?

You really need pci-e (or high-end pci-x) for good 1Gbps performance.

On any modern system, use pci-e nics if you can.

Thanks,
Ben

>
> I'll see what dmesg showed tomorow, because I'm not at my computer currently.
> BR
> Igor
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com